:root{
  font-family: Liberation Sans;
  --cyan: rgba(20, 140, 160, 1);
  --orange: rgba(220, 82, 0, 1);
  --bg-gris: rgba(25, 25, 25, 1);
}
body {
  margin: 0;
}

header {
  background-color: var(--cyan);
  user-select: none;
}

.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.navbar li {
  float: left;
}

.navbar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 0.5rem 1rem;
  text-decoration: none;
}

.navbar li a:hover {
  background-color: rgba(30, 150, 170, 1);
}

.navbar li a:active {
  background-color: var(--orange);
}

main {
  background-color: var(--bg-gris);
  box-shadow: inset 0 1em 1em black;
  padding: 2.5rem 15rem;
  color: white;
  min-height: 32rem;
}

a {
  text-decoration: none;
  color: inherit;
}

.text-link:hover {
  text-decoration: underline;
}

.text-link:active {
  color: var(--orange)
}

footer {
  margin-top: -1em;
}

.footer-content {
  background-color: var(--cyan);
  height: 3.3rem;
  color: white;
  text-align: center;
  padding: 1.2rem 0;
  margin: 0;
  user-select: none;
}
